Categories:
  - Graphics
License: AGPL-3.0-or-later
AuthorName: JS Hobby Soft
AuthorEmail: jshobbysoft@gmail.com
SourceCode: https://github.com/JS-HobbySoft/CameraAlign
IssueTracker: https://github.com/JS-HobbySoft/CameraAlign/issues
Changelog: https://github.com/JS-HobbySoft/CameraAlign/releases

AutoName: CameraAlign

RepoType: git
Repo: https://github.com/JS-HobbySoft/CameraAlign
Binaries: https://github.com/JS-HobbySoft/CameraAlign/releases/download/v%v/cameraalign.apk

Builds:
  - versionName: '1.01'
    versionCode: 2
    commit: v1.0
    subdir: app
    gradle:
      - yes

  - versionName: '1.02'
    versionCode: 3
    commit: 12f60358f94821c7a70a1329e959f4c5d3f2ac2c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AllowedAPKSigningKeys: 0a547bfd35f8a3a6afb4d946f3de235e4646791847ec313a075529fd733f0661

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.02'
CurrentVersionCode: 3
